# Assets Object

> Source: https://truto.one/docs/api-reference/unified-ads-management-api/assets/

Schema for the `Assets` resource in **Unified Ads Management API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the asset.
- **`type`** _(string)_
  The type of the asset.
  Allowed: `image`, `video`
- **`account_id`** _(string)_
  The unique identifier for the account.
- **`creative_id`** _(array<string>)_
  The unique identifiers for the creatives.
- **`hash`** _(string)_
  The hash for the asset.
- **`height`** _(integer)_
  The height for the asset.
- **`width`** _(integer)_
  The width for the asset.
- **`name`** _(string)_
  The name for the asset.
- **`original_height`** _(integer)_
  The original height for the asset.
- **`original_width`** _(integer)_
  The original width for the asset.
- **`status`** _(string)_
  The status for the asset.
  Allowed: `active`, `deleted`, `internal`
- **`urls`** _(array<object>)_
  The URLs for the asset.
  - **`id`** _(string)_
    The unique identifier for the URL.
  - **`type`** _(string)_
    The type for the URL.
  - **`url`** _(string)_
    The URL for the URL.
- **`created_at`** _(string)_
  The date and time the asset was created.
- **`updated_at`** _(string)_
  The date and time the asset was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ads/assets](/docs/api-reference/unified-ads-management-api/assets/list) — List Assets
- [POST /unified/ads/assets](/docs/api-reference/unified-ads-management-api/assets/create) — Create Assets
